<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- MemorizingTrustManager library -->
    <string name="mtm_accept_cert">Acceptera okända certifikat?</string>
    <string name="mtm_decision_always">Alltid</string>
    <string name="mtm_decision_once">Den här gången</string>
    <string name="mtm_decision_abort">Avbryt</string>

    <string name="mtm_notification">Certifikatkontroll</string>

</resources>
